/*Theme Name: Association Science Ouverte
Description: Thème enfant du thème de base WP TwentyTwenty
Author: Anthony Sanchez
Author URL: https://www.linkedin.com/in/anthony-s-06/
Template: twentytwenty
Version: 2.0
*/

/* COULEUR DE FOND DU SITE */
body{
	background-color: white;
}
hr{
	margin: 4rem 0;
}
img{
    margin: auto;
}

.elementor-widget-wrap .ekit-wid-con .col-lg-4, .elementor-widget-wrap .ekit-wid-con .col-md-6, .col-lg-4 .col-md-6{
	padding-left: 12px;
	padding-right: 12px;
}

/*TAILLE TITRE dans page*/
h1, .heading-size-1 {
    font-size: 4rem;
    color: #7A7A7A;
}
/*TAILLE SOUS-TITRE dans page*/
h2, .heading-size-2 {
    font-size: 3.2rem;
}
.pagination-single-inner a{
	color: #FFC72C!important;
}
/* COULEUR DES LIENS */

/*.color-accent, .color-accent-hover:hover, .color-accent-hover:focus, :root .has-accent-color, .has-drop-cap:not(:focus)::first-letter, .wp-block-button.is-style-outline, a {
    color: #FFC72C !important;
    text-decoration: none;
}*/

/*TITRE Page ACCUEIL OFF*/
#post-3801 .entry-title{
	display: none;
}

/*LARGEUR du SLIDER*/
.as_widht_slide{
	max-width: 75%;
	
}
.post-inner {
    padding-top: 0;
}
.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 50%;
}
.footer-top-visible .footer-nav-widgets-wrapper, .footer-top-hidden #site-footer {
    margin-top: 0;
}
.singular .entry-header {
    padding: 2rem 0;
}
.featured-media img {
   /* padding: 0px 10%;*/
}

#theform .sib-container .rounded{
	height: 181px;
	margin-top: 60px;
	background-color: #FFC72C!important;
}
#part_financier_accueil{
	float: left;
	margin: 15px 15px 25px 0;
	height:75px;
	width: 12%;
}
.elementor-widget-wrap #b_footer_hover a:hover{
	color: white!important;
	text-decoration: underline;
}

/*.elementor-widget-wrap{
	margin-top: -20px;
}*/


/*Padding des boutons du HEADER !!!*/
/*.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated{
	padding: 0;
}*/

/*NAV - BOUTON "L'ASSOCIATION"*/
#menu-item-3930 .ekit-menu-nav-link{
	width: 115px;
}
.category article{
	max-width: 800px;
	margin: auto;
	padding: 15px 0;
	/*border: 1px solid #7A7A7A;*/
	border-radius: 12px;
	box-shadow: 0 0 6px #7A7A7A;
	margin-bottom: 8px;
}
/*IMG dans article catégorie*/
.category article .featured-media img{
	max-width: 50% !important;
	border-radius: 8px;
	float: left;
	margin-right: 10px;
	
}
#site-content .featured-media .featured-media-inner .attachment-post-thumbnail{
	max-width: 75%;
	border-radius: 8px !important;
}
/*TEXTE CENTRER dans le descriptif des articles des CATEGORIE*/

#site-content .post-inner .entry-content p, #site-content .post-inner .entry-content h2{
	max-width: 1200px;
	text-align: center;
}
.category article .entry-content p{
	/*margin-top: 8px;*/
	text-align: left !important;
	max-width: 100%;
}
/*ESPACE du TITRE des CATEGORIES*/
.archive-header{
	padding: 2.5em 0;
}
/*TAILLE TITRE dans article catégorie*/
h2.entry-title {
    font-size: 26px;
}
/*COULEUR TITRE dans article catégorie*/
body, .entry-title a, :root .has-primary-color {
    color: #7A7A7A !important;
}

/*COULEUR TITRE  " CATEGORIE : "  */
.header-footer-group .color-accent{
	color: #FFC72C!important;
}
/*ESPACE HAUT du 1er Article ds CATEGORIE*/
body:not(.singular) main > article:first-of-type{
	padding: 0;
}
/*body #site-content article{
	width: 30%;
	float: left !important;
}*/

/*COULEUR TITRE  intitulé des ( CATEGORIE :  " ......... "  )  */
#site-content .archive-title{
	color: #7A7A7A !important;
}

/*COULEUR des liens au dessus des TITRES (ARTICLES)  */
.entry-categories-inner a{
	color: #FFC72C!important;
}

@media all and ( max-width: 1150px ){
	

	
	/*SLIDER RESPONSIVE*/
	.elementor-inner .elementor-section-wrap .elementor-element-9947e6e{
		width: 125%;
		margin-left: -5%;
	}
	
	/*Réduction de la largeur du MENU NAV*/
	.elementor-inner .elementor-section-wrap .elementor-container{
		width: 98%;
	}
}

@media all and ( max-width: 1125px ){
	/*Réduction espacement des boutons Résaux Sociaux du HAUT*/
	.elementor-element .elementskit-navbar-nav li a{
	padding: 0px 6px 0px 0px !important;
	}
	
}

@media all and ( max-width: 1115px ){
	/*.elementor-element .elementskit-navbar-nav li a{
	padding: 0px 10px 0px 0px !important;
	}*/

	

	/*SLIDER RESPONSIVE*/
	.elementor-inner .elementor-section-wrap .elementor-element-9947e6e{
		margin-left: -6%;
	}

	.elementor-widget .elementor-icon-list-icon + .elementor-icon-list-text{
		padding-left: 0px;
	}
	.elementor-3762 .elementor-element .elementor-element-daae9e4{
		padding: 0px 5px 1px 15px;
	}
}


@media all and ( max-width: 1065px ){
	
	/*SLIDER RESPONSIVE*/
	.elementor-inner .elementor-section-wrap .elementor-element-9947e6e{
		margin: -9%;
	}
}



@media all and ( max-width: 1025px ){
	/*Pour centrer le MENU Hamburger*/
	.elementor-section-wrap .elementor-widget-wrap .elementor-widget-container .elementskit-menu-hamburger{
		margin-left: 250px !important;
	}
	
	/*LARGEUR du TEXTE " L'ASSOCIATION" dans le Menu*/
	#menu-item-3930 .ekit-menu-nav-link{
		width: 100%;
	}

	/*SLIDER RESPONSIVE*/
	.elementor-inner .elementor-section-wrap .elementor-element-9947e6e{
		margin-left: -8%;
	}
	.elementor-inner .elementor-section-wrap .elementor-widget-container #ekit-megamenu-nav #main-menu li{
		margin: 5px 0 20px 15px;
	}
	.elementor-inner .elementor-section-wrap .elementor-widget-container #ekit-megamenu-nav #main-menu li a{
		padding: 5px;
	}
}

@media all and ( max-width: 768px ){
	/*Pour centrer le MENU Hamburger*/
	.elementor-section-wrap .elementor-widget-wrap .elementor-widget-container .elementskit-menu-hamburger{
		margin-left: 100px !important;
	}
	
	
	#site-content article .entry-content p{
		margin: 8px;
		text-align: center !important;
		max-width: 95%;
	}
	.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	    max-width: 95%;
	}
	h4{
		text-align: center;
	}
	.aligncenter{
		margin-left: 8px;
	}
}

@media all and ( max-width: 545px ){
	/*Pour centrer le MENU Hamburger*/
	.elementor-section-wrap .elementor-widget-wrap .elementor-widget-container .elementskit-menu-hamburger{
		margin-left: 75px !important;
	}

	/*SLIDER RESPONSIVE*/
	.elementor-inner .elementor-section-wrap .elementor-element-9947e6e{
		width: 145%;
		margin-left: -10%;
	}
	.category article .featured-media img{
		max-width: 70% !important;
		border-radius: 8px;
		float: none;
		margin: auto;
	}
	.category article{
		width: 95%;
	}
}

@media all and ( max-width: 435px ){
	/*Pour centrer le MENU Hamburger*/
	.elementor-section-wrap .elementor-widget-wrap .elementor-widget-container .elementskit-menu-hamburger{
		margin-left: 50px !important;
	}

	/*SLIDER RESPONSIVE*/
	.elementor-inner .elementor-section-wrap .elementor-element-9947e6e{
		width: 150%;
		margin-left: -14%;
	}
}